Subject: Interim meeting for SIP

From: Rohan Mahy <[email-masked]>
Date: Mon, 15 Jan 2001 06:47:58 -0500

At the request of the SIP Working Group chairs, and with approval
of the Transport Area Director (even though the request is
a day past the deadline), I'm organizing an interim meeting
of the SIP working group all day Thurs Feb 8th and Fri Feb 9th in
Dallas, Texas, USA.  I will attempt to put together a rough agenda in the
next few days.  REFER will be covered on part of the 8th.  

Lunch will be provided to those who attend, and a dial-in number (and
possibly IM) will be provided for those that want to attend but cannot
travel. All the minutes will be posted back to the list. I will post the
location and information about nearby hotels shortly to the sip
mailing list and the information will be on the SIP WG's additional 
web  page (http://www.softarmor.com/sipwg/) .  Some folks may
choose to stay over part of the weekend to continue discussions.

Rohan Mahy
[email-masked]